{
  "label": "Einträge (Enemy In Shadows)",
  "folders": {
    "Adventure": "Abenteuer",
    "Companion": "Begleiter"
  },
  "entries": {
    "Chapter 1 - Wanted: Bold Adventurers": {
      "name": "Kapitel 1 - Gesucht: Mutige Abenteurer",
      "pages": {
        "Rumours": {
          "name": "Gerüchte",
          "text": "<p>Während dieses Abenteuers kann die Gruppe auf die folgenden Gerüchte stoßen. Diese Gerüchte sind nicht an bestimmte NSCs gebunden, sodass du entscheiden kannst, wer sie den Charakteren wann mitteilt. Die offensichtlichsten ersten Informationsquellen sind der gesprächige Wirt @UUID[Actor.ND2uvL1HRLr0ggfw]{Gustav} und der Glücksspieler @UUID[Actor.RXY98JwsYTfmOfGa]{Phillipe}, aber auch viele andere NSCs können Gerüchte verbreiten: ein kürzlicher Gast, ein vorbeiziehender Kutscher oder der Schwager des Nachbarn eines Freundes. Nicht alle Gerüchte sollten im Gasthaus verwendet werden – andere können auf der Kutschenfahrt, in Altdorf oder an anderen Orten eingebaut werden, die dir passend erscheinen.</p><ul><li><p><em>Das Dorf Blutroch wurde von einer mysteriösen Seuche ausgelöscht, die Menschen mit roten Flecken übersät. Halte dich fern von allen, die rote Male auf der Haut haben!</em> Diese Geschichte hilft, die düstere Stimmung im Imperium zu setzen. Du kannst entscheiden, ob sie wahr ist oder nicht.</p></li><li><p><em>Der Kaiser hat eine Schwester, die im Großen Hospiz nördlich von Altdorf versteckt ist. Sie ist die heimliche Schande des Reiches!</em> Teilweise wahr. Es gibt jemanden, der behauptet, die Schwester des Kaisers zu sein, aber ob das stimmt, bleibt dir überlassen.</p></li><li><p><em>Die Straße nach Altdorf wird von Banditen heimgesucht. Erst letzte Woche kam eine Kutsche nicht durch. Es sind unruhige Zeiten, und es ist an der Zeit, dass der Kaiser sich um das einfache Volk kümmert.</em> Wahr. Kutschen schaffen es oft nicht, wie die Gruppe bald feststellen wird.</p></li><li><p><em>Ein heiliger Weißer Wolf des Ulric wurde im Drakwald unweit von Delberz gesichtet. Priester von Ulric sind in der Gegend unterwegs, um ihn zu suchen.</em> Du kannst entscheiden, ob dies wahr ist oder nicht.</p></li><li><p><em>Das Dorf Teufelfeuer wurde kürzlich von Fabergus Heinzdork, dem Hexenjäger, niedergebrannt. Er fand heraus, dass die Dorfbewohner mit Dämonen im Bunde waren – es hatte etwas damit zu tun, dass sie rohes Fleisch aßen!</em> Diese Geschichte setzt die düstere Atmosphäre im Imperium. Du entscheidest, ob sie wahr ist oder nicht.</p></li><li><p><em>Die Straßen werden immer schlechter, weil der Kaiser sich nicht mehr darum kümmert, sie instand zu halten – er ist zu sehr damit beschäftigt, Geld für die Staatsarmee auszugeben, um Probleme wie das Chaos in Ubersreik zu beheben.</em> Der Kaiser gibt derzeit viel für die Staatsarmee Altdorfs aus, und drei seiner Regimenter sind derzeit in Ubersreik stationiert.</p></li><li><p><em>Das letzte Mal, als ich in Altdorf war, fühlte es sich seltsam an. Das werden diese Zauberer sein. Zu viele Zauberer in der Hauptstadt, sage ich.</em> Teilweise wahr. In Altdorf gibt es Unruhen, aber es liegt nicht an den Zauberern.</p></li><li><p><em>Der Altdorfer Zoo ist seit Wochen geschlossen. Ich habe gehört, dass Todeskralle, der Greif des Kaisers, randaliert hat. Wahrscheinlich, weil der Kaiser ihn seit Monaten nicht mehr gesehen hat.</em> Wahr. Der Kaiser meidet seinen Greif aus Gründen, die später in <strong>The Enemy Within</strong> erklärt werden.</p></li><li><p><em>Das Wetter wird sich verschlechtern, und es wird morgen regnen.</em> Wahrscheinlich wahr. In dieser Region des Imperiums regnet es oft, und im Winter kann es auch schneien.</p></li><li><p><em>Weicht nicht von den Straßen in die Wälder ab. Diejenigen, die das tun, kehren nie zurück: Sie werden von Bestienmenschen oder etwas viel Schlimmerem gefressen.</em> Oft wahr.</p></li><li><p><em>Der Bürgermeister von Grunburg wurde vor ein paar Monaten auf dem Scheiterhaufen verbrannt, weil er mit dem Chaos im Bunde stand. Er wurde dabei belauscht, wie er mit seiner Katze sprach und sie mit Menschenblut in ihrer Milch fütterte. Mehrere Zeugen sagten aus, er habe zu seiner Katze gesagt: 'Hör auf zu jaulen und trink deine verdammte Milch!'</em> Diese Geschichte setzt den düsteren Ton. Du entscheidest, ob sie wahr ist oder nicht.</p></li><li><p><em>Am Himmel im Osten wurden seltsame Lichter gesichtet. Sie sehen aus wie Feuerdämonen, die zwischen den Sternen tanzen.</em> Diese Geschichte setzt die Szene. Du entscheidest, ob sie wahr ist oder nicht.</p></li><li><p><em>Oberst Sievers von den kaiserlichen Ostländern ist von den Grenzprinzen zurückgekehrt. Die Grünhäute müssen besiegt worden sein! Das ist ein großer Sieg für den Imperator!</em> Falsch. Die Grünhäute sind nicht besiegt. Sievers ist hier, um den Imperator vor den Orks und Goblins zu warnen, die sich südlich des Schwarzfeuerpasses ansiedeln.</p></li><li><p><em>Die Straßenwächter sind alle korrupt und man kann ihnen nicht trauen.</em> Teilweise wahr. Diese Geschichte wird nicht von Gustav kommen.</p></li><li><p><em>Das diesjährige Schaffenfest soll das bisher größte, profitabelste, unterhaltsamste (und wahrscheinlich auch gefährlichste) werden!</em> Jeder spricht über das Schaffenfest und würde alles tun, um daran teilzunehmen. Allein die Essensstände sind es wert.</p></li></ul>"
        }
      }
    },
    "The Purple Hand: A GM's Guide": {
      "name": "The Purple Hand: A GM's Guide",
      "pages": {
        "Cult Magus of Tzeentch": {
          "name": "Magus des Tzeentch Kultes",
          "text": "<blockquote><p>Zu der vorherbestimmten Zeit werden wir aus unseren geheimen Verstecken hervortreten und die Städte und Siedlungen des Imperiums in die Knie zwingen. Das Chaos wird dieses Land überrollen, und wir, die auserwählten Diener, werden uns vor SEINEN Augen mit Ruhm bedecken.</p><p>Ruhm sei Tzeentch, der Wandelnde Pfad - Njawrr’thakh ‘Lzimbarr Tzeentch!</p><p style=\"text-align:right\"><em>– Auszug aus dem Buch der Transmutation</em></p></blockquote><p><em>Manipulativ und intrigant, Meister der Täuschung und Hüter der niederträchtigsten Hexerei – du hast dich Tzeentch hingegeben und deine Seele auf seinem Altar verdorben.</em></p><p>Als ein privilegierter Diener des Großen Wandlers kann der Magus des Kultes das größte Geschenk Tzeentchs nutzen: die Magie. Er nutzt seine Kräfte, um die Ehrgeizigen zu korrumpieren, die Habgierigen zu verführen und die Mächtigen der Alten Welt für seine finsteren Pläne zu gewinnen. Ob er in einer Autoritätsposition ist oder nicht, der Kultist steht im Zentrum eines Tzeentch-Kultes. Er zieht die Fäden anderer Kultisten, führt blutige Rituale durch und spricht gotteslästerliche Gebete, während er einem diabolischen Plan folgt, den niemand vollständig begreift.</p><p> </p><div class=\"journal-image centered\"><img src=\"modules/wfrp4e-eis/assets/actors/cult-magus.webp\" width=\"412\" height=\"531\" /></div><p><strong>Spezies:</strong> Mensch</p><p><strong>Klasse:</strong> Akademisch</p><h3 class=\"no-toc\" style=\"text-align:center\">Fortschrittsschema des Magus des Kultes</h3><table style=\"height:34px\" border=\"1\"><tbody><tr style=\"height:17px\"><td style=\"height:17px;width:60px;text-align:center\"><p>Kampfgeschick</p></td><td style=\"height:17px;width:60px;text-align:center\"><p>Ballistische Fertigkeit</p></td><td style=\"height:17px;width:60px;text-align:center\"><p>Stärke</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Widerstand</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Initiative</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Gewandtheit</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Fingerfertigkeit</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Intelligenz</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Willenskraft</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>Charisma</p></td></tr><tr style=\"height:17px\"><td style=\"height:17px;width:60px;text-align:center\"><p> </p></td><td style=\"height:17px;width:60px;text-align:center\"><p> </p></td><td style=\"height:17px;width:60px;text-align:center\"><p> </p></td><td style=\"height:17px;width:61px;text-align:center\"><p>♛</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>✠</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>♜</p></td><td style=\"height:17px;width:61px;text-align:center\"><p> </p></td><td style=\"height:17px;width:61px;text-align:center\"><p>✠</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>✠</p></td><td style=\"height:17px;width:61px;text-align:center\"><p>♟</p></td></tr></tbody></table>"
        }
      }
    }
  }
}